Jump to content
  • 0
Sign in to follow this  
bdede

libreoffice

Question

Hi,

I am a brand new funtoo user. I installed and configured my funtoo. I intalled many apps which I used to use on other distro.

I have a problem with libreoffice. I try to build the -bin version, but it stoped with bad URL. As I've seen, the version (4.4.2) has already missed in repo, and only newer (4.4.3) was there.

Can you suggest me an easy install way for this app?

 

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...